<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-174">Hf-174</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 0.2 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t2’, ‘jnd40’, ‘j33’, ‘j311’, ‘t21’, ‘b80’, ‘j32’, ‘j4t0’, ‘jnd50’, ‘j22’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.33305e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.35158e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.33347e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.33114e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.32678e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.37571e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.34600e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.38065e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.35210e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.33062e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.7 % (refs), 13.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 432.4 %</p>
<p>jnd50: rms = 468.3 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 375.2 %</p>
<p>jnd40: rms = 466.1 %</p>
<p>j22: rms = 807.7 %</p>
<p>j311: rms = 248.8 %</p>
<p>j32: rms = 2.7 %</p>
<p>b71: rms = 243.9 %</p>
</body>
</html>
